CVE-2007-2433

2007-05-02T06:19:00
ID CVE-2007-2433
Type cve
Reporter NVD
Modified 2017-07-28T21:31:27

Description

Cross-site scripting (XSS) vulnerability in index.php in Ariadne 2.4.1 allows remote attackers to inject arbitrary web script or HTML via the ARLogin parameter. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.